Adobe Flex SDKのセキュリティアップデートを公開、XSSの脆弱性に対応(アドビ) | ScanNetSecurity
2022.01.25(火)

Adobe Flex SDKのセキュリティアップデートを公開、XSSの脆弱性に対応(アドビ)

Adobe Systems(アドビ)は11月30日(米国時間)、「Adobe Flex SDK」のセキュリティアップデート(APSB11-25)を公開した。

脆弱性と脅威 セキュリティホール・脆弱性
Adobe Systems(アドビ)は11月30日(米国時間)、「Adobe Flex SDK」のセキュリティアップデート(APSB11-25)を公開した。

本アップデートは、Windows、Macintosh、Linux版のAdobe Flex SDK 4.5.1およびそれ以前のバージョン4.x、3.xを対象とするもの。対象となるバージョンのAdobe Flex SDKには、Flexアプリケーションにクロスサイトスクリプティング(XSS)の脆弱性(CVE-2011-2461)が存在し、今回のアップデートにより解消される。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×